Subject: Re: New Hampshire AG
From: "Michael B" <[email-masked]>
To: "David R. Brake" <[email-masked]>
Date: Tue, 9 Apr 2013 15:42:10 -0400

Hello Dave.
I have all of this for you.  I will try and get it over to you today or by tomorrow morning at the very latest.
Thank you,
Michael B
LLPS

From: David R. Brake 
Sent: Tuesday, April 09, 2013 10:09 AM
To: Mike Bishop 
Cc: Steve Fata 
Subject: New Hampshire AG

               Re:         New Hampshire Subpoena

Dear Mike:

               We have received a Subpoena from the State of New Hampshire, requesting certain information regarding our business activities.  I have most of the information in my files.  However, I need you to provide me with the following information and documents.

               Business Names in New Hampshire - I know that Mandatory Poster Agency conducts business in New Hampshire under the name "Corporate Records Service" and "New Hampshire Labor Law Poster Service".  Has MPA ever conducted business in New Hampshire under any other name?  For example, did MPA use the name "Food Service Compliance Center" or any other name in New Hampshire?

               Business Activities - I know that Mandatory Poster Agency provides labor law posters and corporate records services in New Hampshire.  Can you please describe any other services that are offered to New Hampshire customers?

               Solicitations - Please provide me with a copy of all solicitations used in New Hampshire, for Labor Law Poster Service, Corporate Records Service, or any other business activity.

               Warranty Letter - Please provide me with an exemplar of the warranty letters that are given to New Hampshire customers, for Labor Law Poster Service and Corporate Records Service.  

               Please give me a call if you have any questions regarding these requests.  Thanks for all of your help.

David R. Brake, Esq.

Knaggs, Harter, Brake and Schneider, P.C.

7521 Westshire Dr. #100

Lansing MI 48917

Direct line:  (517) 622-2411

Fax: (517) 622-8463

[email-masked]